/* General Blueprint Style */
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
    font-family: 'bpicons';
    src: url('../fonts/bpicons/bpicons.eot');
    src: url('../fonts/bpicons/bpicons.eot?#iefix') format('embedded-opentype'),
        url('../fonts/bpicons/bpicons.woff') format('woff'),
        url('../fonts/bpicons/bpicons.ttf') format('truetype'),
        url('../fonts/bpicons/bpicons.svg#bpicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Made with http://icomoon.io/ */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    font-size: 100%;
    padding: 0;
    margin: 0;
    height: 100%;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    background: #3c3841;
    -webkit-font-smoothing: antialiased;
}

a {
    color: #f0f0f0;
    text-decoration: none;
}

a:hover {
    color: #000;
}

/* Header styles and animations */

.ha-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 50;
    font-family: 'Lato', Arial, sans-serif;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.ha-header-perspective {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-perspective: 1100px;
    -moz-perspective: 1100px;
    perspective: 1100px;
    -webkit-perspective-origin: 50% 0;
    -moz-perspective-origin: 50% 0;
    perspective-origin: 50% 0;
}

.ha-header-perspective>div {
    background: #fff;
    text-align: left;
    padding: 0 5%;
    height: 50%;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: justify;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    overflow: hidden;
}

.ha-header-front {
    z-index: 2;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.ha-header-perspective .ha-header-bottom {
    background: #ddd;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    z-index: 1;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transition: top 0.5s;
    -moz-transition: top 0.5s;
    transition: top 0.5s;
    position: absolute;
    top: 0;
}

/* Justify inline-block elements (h1 on left side, nav on right) */
.ha-header-perspective>div::after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Text styling */
.ha-header h1,
.ha-header h1::before,
.ha-header h1 span,
.ha-header nav,
.ha-header nav::before {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.ha-header h1 {
    font-weight: 300;
    font-size: 3.2em;
    margin: 0;
    padding: 0 1em 0 0;
    color: #2d383f;
    cursor: default;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.ha-header h1::before,
.ha-header nav::before {
    content: '';
    height: 100%;
}

.ha-header h1::after {
    content: '';
    width: 100px;
    height: 96px;
    background: #fff;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    cursor: pointer;
    box-shadow: inset 0 8px #2d383f, inset 0 16px #fff, inset 0 24px #2d383f, inset 0 32px #fff, inset 0 40px #2d383f, inset 0 48px #fff, inset 0 56px #2d383f;
    opacity: 0;
    border: 20px solid #fff;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.ha-header nav {
    height: 100%;
}

.ha-header nav a {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 0.2em 0.4em;
    margin: 0 0.4em 0;
    font-size: 0.8em;
    cursor: pointer;
    color: #e74c3c;
    outline: none;
    text-decoration: none;
}

.ha-header nav a:hover {
    color: #bc3c2f;
}

.ha-header nav a:last-child {
    margin-right: 0;
}

.ha-header .ha-header-front nav a:first-child,
.ha-header .ha-header-front nav a:last-child {
    border: 2px solid #e74c3c;
}

.ha-header .ha-header-front nav a:first-child:hover,
.ha-header .ha-header-front nav a:last-child:hover {
    border: 2px solid #bc3c2f;
}

/* Individual states */

.ha-header-large {
    height: 420px;
}

.ha-header-small {
    height: 220px;
}

.ha-header-hide {
    height: 220px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ha-header-show {
    height: 220px;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}

.ha-header-show .ha-header-bottom {
    opacity: 0;
    -webkit-transition: top 0.5s, opacity 0s 0.5s;
    -moz-transition: top 0.5s, opacity 0s 0.5s;
    transition: top 0.5s, opacity 0s 0.5s;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    top: 0%;
}

.ha-header-subshow {
    height: 220px;
}

.ha-header-subshow .ha-header-bottom {
    -webkit-transition: top 0.5s;
    -moz-transition: top 0.5s;
    transition: top 0.5s;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    top: 50%;
}

.ha-header-shrink {
    height: 220px;
    top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.ha-header-shrink .ha-header-bottom {
    opacity: 0;
}

.ha-header-rotate {
    height: 220px;
    top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.ha-header-rotate .ha-header-front {
    -webkit-transform: translateY(-100%) rotateX(90deg);
    -moz-transform: translateY(-100%) rotateX(90deg);
    transform: translateY(-100%) rotateX(90deg);
}

.ha-header-rotate .ha-header-bottom {
    top: 50%;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: rotateX(0deg) translateY(-100%);
    -moz-transform: rotateX(0deg) translateY(-100%);
    transform: rotateX(0deg) translateY(-100%);
}

.ha-header-rotateBack {
    height: 220px;
    top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.ha-header-rotateBack .ha-header-front {
    -webkit-transform: translateY(0%) rotateX(0deg);
    -moz-transform: translateY(0%) rotateX(0deg);
    transform: translateY(0%) rotateX(0deg);
}

.ha-header-rotateBack .ha-header-bottom {
    top: 50%;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}

.ha-header-color {
    height: 420px;
}

.ha-header-color .ha-header-front,
.ha-header-color .ha-header-bottom {
    background: #f3796c;
}

.ha-header-color h1,
.ha-header-color nav a {
    color: #fff;
}

.ha-header-box {
    height: 192px;
    width: 100px;
    top: 20px;
    left: 20px;
}

.ha-header-box h1 {
    padding-left: 150px;
}

.ha-header-box h1,
.ha-header-box nav a {
    color: transparent;
}

.ha-header-box h1:after {
    opacity: 1;
}

.ha-header-box nav {
    opacity: 0;
}

.ha-header-fullscreen {
    height: 100%;
    opacity: 0.9;
}

.ha-header-fullscreen .ha-header-front {
    height: 100%;
}

.ha-header-fullscreen .ha-header-bottom {
    opacity: 0;
    -webkit-transition: top 0.5s, opacity 0s 0.5s;
    -moz-transition: top 0.5s, opacity 0s 0.5s;
    transition: top 0.5s, opacity 0s 0.5s;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    top: 50%;
    background: #f3796c;
}

.ha-header-subfullscreen {
    height: 100%;
    opacity: 0.9;
}

.ha-header-subfullscreen .ha-header-bottom {
    -webkit-transition: top 0.5s;
    -moz-transition: top 0.5s;
    transition: top 0.5s;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    top: 50%;
    background: #f3796c;
}

.ha-header-subfullscreen .ha-header-bottom nav a {
    color: #fff;
}

.top-logo {
    float: left;
    height: 55px;
    margin-top: 25px;
}

.top-logo a {
    margin: 0;
    padding: 0;
    border: none;
}

.top-pricing-button,
.top-pricing-button_2 {
    margin-left: 30px;
    float: right;
    padding: 8px 15px;
    border: 2px solid #000;
    margin-top: 35px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #000;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}

.top-pricing-button:hover {
    /*border: 2px solid #ff6b57;
    background-color: #ff6b57; red*/
    border: 2px solid #41c3ac;
    background-color: #41c3ac;
    color: #fff;
}

.top-pricing-button_2:hover {
    border: 2px solid #41c3ac;
    background-color: #41c3ac;
    color: #fff;
}

.top-pricing-button-white {
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px 25px;
    border: 2px solid #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}

/*border: 2px solid #61e1ca;
    color: #61e1ca;
    background-color:rgba(97,225,202,0.2);*/

/*border: 2px solid #FFC10D;
    color: #FFC10D;
    background-color:rgba(236,229,167,0.2);*/

.imp {
    border: 2px solid #FFC10D;
    color: #FFC10D;
    background-color: rgba(236, 229, 167, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
}

.imp_2 {
    border: 2px solid #41c3ac;
    /*color: #FFC10D;*/
    background-color: #41c3ac;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 6px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;

    font-size: 24px;
    font-weight: normal;
    text-transform: none;
    padding: 18px 28px;

}

.imp_3_add {
    font-size: 18px;
    padding: 18px 28px;
}

.imp_4_add {
    font-size: 18px;
    padding: 18px 28px;
    display: inline-block;

}


.account {
    border: none;
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 55;
    text-transform: none;
    font-size: 17px;
    font-weight: normal;
    max-width: 500px;
    text-align: center;
    padding: 15px 20px;

}

a.account:focus,
a.account:hover {
    border: none;
}

.account_hidden {
    top: -100px;
}

.top-pricing-button-white:focus,
.top-pricing-button-white:hover {
    border: 2px solid #fff;
    color: #3c3940;
    background-color: rgba(255, 255, 255, 1);
}


.register_message {
    font-size: 18px;
    text-align: center;
    line-height: 1.8;
    o
}


.right-price {
    float: right;
    width: 49%;
    height: 170px;
    text-align: center;
}

.left-price {
    float: left;
    width: 49%;
    height: 170px;
    text-align: center;
}

.price-number {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 80px;
    font-weight: 700;
}

.price-plan {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px;
    font-weight: 700;
}

.price-recurring {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 15px;
    font-weight: 400;
}

.price-discount {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
}

.table-headline {
    width: 100%;
}




.circle_spin {
    width: 16px;
    height: 16px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: solid 2px rgba(255, 255, 255, 0.3);
    border-top-color: #ffffff;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-left: 5px;
}

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}


@media screen and (max-width: 65em) {
    body {
        font-size: 85%;
    }
}

@media screen and (max-width: 60em) {


    .ha-header-perspective>div,
    .ha-header nav {
        text-align: center;
    }

    .ha-header h1 {
        padding: 10px 0;
        height: 60%;
    }

    .ha-header .ha-header-bottom nav {
        padding: 40px 0px;
    }

    .ha-header nav {
        display: block;
        height: auto;
    }



}

@media screen and (max-width: 38em) {
    section {
        font-size: 1.3em;
    }

    .ha-header h1 {
        font-size: 2em;
    }

    .ha-header nav {
        font-size: 60%;
    }


    .top-pricing-button-white {
        /*border: 2px solid #f00;*/
        display: inline-block;
        margin-bottom: 25px;
    }

    .imp_4_add {
        margin-bottom: 0;


    }

}



.top,
.top_2 {

    background: transparent url('../imagens/bg8.jpg') center top;
    background-position-y: 0px;
    background-color: #3c3841;
    background-repeat: no-repeat;
    min-height: 650px;

    text-align: center;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.pos {
    position: fixed;
    z-index: 9999;
}

.middle-logo {
    margin-top: 150px;
    height: 94px;
    margin-bottom: 30px
}

.middle-logo_2 {
    margin: auto;
    margin-top: 50px;
    width: 150px;
    margin-bottom: 20px
}

.middle-logo_3 {
    margin: auto;
    margin-top: 20px;
    width: 150px;
    margin-bottom: 40px;
    text-align: center;
}

.headline {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    font-size: 48px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 60px;
    margin-top: 0px;
}

.headline_2 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 50px;
    margin-top: 0px;
}

.headline span {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
    font-size: 55px;
    color: #fff;
}

.headline_2 span {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
    font-size: 28px;
    color: #fff;
}

.head_caption {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    font-size: 22px;

    color: #fff;
    max-width: 960px;
    margin: auto;
    margin-bottom: 80px;
    margin-top: 0px;
    padding: 0px 25px;

}

.h_c_4_add {
    font-size: 26px;
}

.what-are-the-benefits {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    font-size: 20px;
    margin-top: 70px;
    color: #fff;
    padding-bottom: 20px;

}

.what-are-the-benefits_2 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    font-size: 20px;
    margin-top: 100px;
    color: #fff;
    padding-bottom: 20px;
}


.green {
    background-color: #41c3ac;
    height: 550px;
}

.blue {
    background-color: #32526e;
    height: 550px;
}

.red {
    background-color: #ff6b57;
    height: 550px;
}

.orange {
    background-color: #ff884d;
    height: 550px;
}

.grey {
    background-color: #81b9c3;
    height: 550px;
}

.purple {
    background-color: #8C78B1;
    height: 550px;
}

.bottom_cta {
    background-color: #222;
    min-height: 200px;
    padding-top: 75px;
    text-align: center;
}

.bottom_cta a {
    display: inline-block;
    margin-bottom: 20px;
}

.white {
    background-color: #fff !important;
    height: 800px;
    background-image: url('../images/macbook-bg.png') !important;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: 170px;
}

.demo-video {
    width: 600px;
    height: 370px;
    margin: 0 auto;
    margin-top: 208px;
}

.footer {
    background-color: #1D233A;
    height: 200px;
    text-align: center;
    padding-top: 40px;
}

.footer p {
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    font-weight: 700 !important;
}

.footer p a {
    color: #b4b4b4;
    ;
}

.footer p a:hover {
    color: #fff;
}

.footer p a.facebook {
    color: #4c67a1;
    ;
}

.footer p a.facebook:hover {
    color: #fff;
    ;
}

.footer p a.twitter {
    color: #00b6f3;
    ;
}

.footer p a.twitter:hover {
    color: #fff;
    ;
}

.footer p.copyright {
    font-size: 15px;
    color: #b4b4b4;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight: 400;
    text-transform: none !important;
}

.footer_signature {
    font-weight: normal;
    text-transform: none;
    color: #999;
    font-size: 15px;
}

.cbp-so-scroller {
    overflow: hidden;
}

.cbp-so-section {}

/* Clear floats of children */
.cbp-so-section:before,
.cbp-so-section:after {
    content: " ";
    display: table;
}

.cbp-so-section:after {
    clear: both;
}

/* Text styling */
.cbp-so-section h2 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 180px !important;
}

.cbp-so-section p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    opacity: 0.8;
}

/* Sides */
.cbp-so-side {
    width: 50%;
    float: left;
    margin: 0;
    padding: 0 4%;
    overflow: hidden;
    min-height: 12em;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    -moz-transition: -moz-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}

/* Clear floats of children */
.cbp-so-side:before,
.cbp-so-side:after {
    content: " ";
    display: table;
}

.cbp-so-side:after {
    clear: both;
}

.cbp-so-side-right {
    text-align: left;
}

.cbp-so-side-left {
    text-align: right;
}

.cbp-so-side-right img {
    float: left;
    max-width: 100%;
}

.cbp-so-side-left img {
    float: right;
    max-width: 100%;
}

.cbp-so-side-left p {

    max-width: 770px;
    float: right;

}

.cbp-so-side-right p {

    max-width: 770px;
    float: left;
}


/* Initial state (hidden or anything else) */
.cbp-so-init .cbp-so-side {
    opacity: 0;
}

.cbp-so-init .cbp-so-side-left {
    -webkit-transform: translateX(-80px);
    -moz-transform: translateX(-80px);
    transform: translateX(-80px);
}

.cbp-so-init .cbp-so-side-right {
    -webkit-transform: translateX(80px);
    -moz-transform: translateX(80px);
    transform: translateX(80px);
}

/* Animated state */
/* add you final states (transition) or your effects (animations) for each side */
.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}

/* For example, add a delay for the right side:
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
        -webkit-transition-delay: 0.2s;
        -moz-transition-delay: 0.2s;
        transition-delay: 0.2s;
}
*/

.benefits_arrow {
    font-size: 24px;
    margin-top: 15px;
    display: block;
    font-family: arial, sans-serif;
}

.button_subnotice {
    clear: both;
    margin-top: 8px;
    opacity: 0.6;
    font-style: italic;
    font-size: 15px;
}

/* Example media queries */

@media screen and (max-width: 73.5em) {
    .cbp-so-scroller {
        font-size: 65%;
    }

    .cbp-so-section h2 {
        margin: 0;
    }

    .cbp-so-side img {
        max-width: 100%;
    }
}

@media screen and (max-width: 41.125em) {
    .cbp-so-side {
        float: none;
        width: 100%;
    }

    .cbp-so-side img {
        max-width: 100%;
    }
}

.content {
    width: 100%;
    background: transparent url('../images/bg_login.png') center top;
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 70px;
    padding-bottom: 150px;
    margin: 0 auto;
    float: left;
    min-height: 100%;
    background-size: cover;
}

.content-page {
    width: 100%;
    padding-top: 70px;
    padding-bottom: 150px;
    margin: 0 auto;
    float: left;
    min-height: 100%;
}

.user-image {
    width: 90px;
    height: 90px;
    margin: 0 auto;

    background: transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.user-image img {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form-container {
    width: 360px;
    height: auto;
    margin: 0 auto;
    margin-top: 50px;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    display: block;
    padding: 20px 20px;
}

.signup-form-container {
    width: 480px;
    height: auto;
    margin: 0 auto;
    /*margin-top: 50px;*/
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    display: block;
    padding: 50px 20px;
    /*padding-bottom: 50px;*/

    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}

.signup-form-container .user-image-login {
    margin-bottom: 25px;
    min-height: 90px;
}

.form-title {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 35px;
    font-weight: 700;
    display: block;
    position: relative;
}

.form-tagline {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 12px;
    font-weight: 400;
    margin-top: 7px;
    margin-bottom: 5px;
    line-height: 20px;
}

.signup-form-container .form-tagline {

    font-size: 14px;
    margin-bottom: 15px;

}

.signup_resend {
    margin: 30px 20px;
    margin-bottom: 0;
    padding-top: 20px;
    border-top: dashed 2px #41c3ac;
    color: #787878;
    font-size: 14px;
}

.form-fields {
    margin-top: 20px;
    margin: 0 auto;
    width: 290px;
}

.signup-form-container .form-fields {

    margin: 0 auto;
    margin-top: 40px;
    width: 360px;
    text-align: left;
    font: 15px 'Montserrat', sans-serif !important;
    /*border:dashed 1px red;*/
}



.signup-form-container .input-field {
    margin-bottom: 25px;
}

.input-field .desc {
    margin-top: 10px;
    font-size: 14px;
    color: #999999;

}

.input-field label {
    color: #444444;
    text-align: left;
    margin-bottom: 7px;
    display: block;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
}

.form-fields input[type="text"],
input[type="email"],
input[type="password"] {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font: 15px 'Montserrat', sans-serif !important;
    color: #999999;
    -webkit-font-smoothing: antialiased;
    margin: 0 auto;
    margin-top: 15px;
    width: 290px;
    text-align: left;
    padding: 15px 10px 15px 60px;
    background-color: #e5e5e5;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


.signup-form-container .form-fields input[type="text"],
.signup-form-container .form-fields input[type="email"],
.signup-form-container .form-fields input[type="password"] {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font: 16px 'Montserrat', sans-serif !important;
    color: #666666;
    -webkit-font-smoothing: antialiased;
    margin: 0 0;
    /*margin-top: 15px;*/
    width: 340px;
    width: 100%;
    /*height: 50px;*/
    text-align: left;
    padding: 14px 10px 15px 20px;
    background-color: #e5e5e5;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    border: solid 2px #cccccc;
    background-color: #fff;

    transition: .3s;
    -webkit-transition: .3s;

    -webkit-appearance: none;
}

.signup-form-container .form-fields input:focus {
    border-color: #41c3ac;
}


.signup-form-container .form-fields input.input-error {

    border-color: #e05340;
    color: #e05340;
}

.signup-form-container .form-fields input.input-error:focus {
    border-color: #e05340;
    color: #e05340;
}

.form_error_message {
    color: #e05340;
    font-size: 14px;
}


.signup-form-container .input_container {
    display: table;
}

.signup-form-container .form-fields input.subdomain {

    width: 100%;
    display: table-cell;
    /* BAM! */
    min-width: 100px;

    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    text-align: right;
}



.input_addon {
    display: table-cell;
    width: 1%;
    /* BAM! */

    border: solid 2px #cccccc;
    border-left: none;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    padding: 13px 10px;
    color: #999999;
    height: 50px;
    font-size: 16px;
    background-color: #f5f5f5;
}

.input-icon {
    position: absolute;
    margin-top: 27px;
    margin-left: 15px;
}



.form-bottom-tagline {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 12px;
    font-weight: 400;
    margin-top: 20px;
    line-height: 20px;
}

.form-bottom-tagline a {
    color: #f3504d;
}

.form-bottom-tagline a:hover {
    color: #f99d9b;
}

.signup-form-container .form-bottom-tagline {

    font-size: 13px;
    text-align: center;
    margin-top: 30px;
    color: #999999;

}

.form-fields input[type="submit"],
.form-fields button[type="submit"] {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font: 15px 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    margin: 0 auto;
    margin-top: 23px;
    width: auto;
    text-align: left;
    padding: 10px 30px;
    background-color: #ff6b57;
    /* red */
    background-color: #41c3ac;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    cursor: pointer;
}

.form-fields input[type="submit"]:hover,
.form-fields button[type="submit"]:hover {
    background-color: #e05340;
    /* red */
    background-color: #3eaf9b;
}

button[type="submit"] i.fa {
    margin-left: 5px;
}

.signup-form-container .form-fields input[type="submit"],
.signup-form-container .form-fields button[type="submit"] {

    width: 100%;
    text-align: center;
    height: 48px;
    display: block;
    margin-top: 0px;
}


.login-logo {
    width: 90px;
    margin: auto;
    margin-top: 50px;
}

.login-company-name {

    /*color:#555;*/
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.signup-message {
    width: 600px;
    max-width: 100%;
    background-color: white;
    margin: auto;
    color: #333;
    padding: 40px 30px;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;

    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}


.signup-message div.message-title {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0px;
    padding-bottom: 20px;

    color: #41c3ac;
}

.signup-message div.message-body {
    text-align: center;
    font-size: 16px;
}

.signup-message div.message-header {
    text-align: center;
    margin-bottom: 30px;
    color: #777;
    font-size: 14px;
    background-color: beige;
    background-color: #fafad2;
    /* lightgoldenrodyellow */
    padding: 20px 5px;
    border-radius: 5px;
}


.signup-message a {
    /* color: #00bcff; /* blue */
    color: #41c3ac;
    /* green */
    text-decoration: underline;
}

.signup-message a:hover {
    /*color: #02ace9; /* blue */
    color: #3cb39e;
    /* green */
    text-decoration: underline;
}


.signup-message div.message-header a {
    color: #00bcff;
    /* blue */
    text-decoration: underline;
}

.signup-message div.message-header a:hover {
    color: #02ace9;
    /* blue */
    text-decoration: underline;
}





.page-title {
    width: 790px;
    height: auto;
    color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 42px;
    font-weight: 700;
    display: block;
    margin: 0 auto;
    margin-top: 99px;
    text-align: center;
}


.pricing-table {
    width: 790px;
    height: auto;
    margin: 0 auto;
    margin-top: 50px;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    display: block;
    padding: 20px 0;
}

.table-header {
    /*height: 100px;*/
    background-color: #41c3ac;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: -21px;
    padding: 22px 0 20px 30px;
    color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 36px;
    font-weight: 700;
    text-align: left;
}


.table-image {
    position: absolute;
    margin-top: 0px;
    margin-left: 660px;
}

.pricing-table ul {
    padding: 0;
    margin-top: 0px;
    margin-bottom: 30px;
}

.pricing-table ul li {
    padding-top: 11px;
    height: 50px;
    background-color: #fff;
    list-style: none;
    text-align: left;
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 15px;
    font-weight: 400;

}

.pricing-table ul li.second {
    background-color: #f3f3f3;
}

.pricing-table ul li img {
    width: 12px;
    height: 8px;
    margin: 10px 15px 0px 33px;

}

.table-headline {
    color: #444444;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
    display: block;
    height: 65px;
}

.table-button {
    margin-top: 20px;
    height: 50px;
    display: block;
    width: auto;
    margin: 0 auto;
    margin-bottom: 20px;
}

.table-button a,
a.link_button {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font: 18px 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    margin: 0 auto;
    /*margin-top: 23px;*/
    width: auto;
    padding: 15px 40px;
    background-color: #ff6b57;
    /* red */
    background-color: #41c3ac;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
}

.table-button a:hover,
a.link_button:hover {
    background-color: #e05340;
    /* red */
    background-color: #3eaf9b;
}

.page-text {
    width: 84%;
    margin: 0 auto;
    margin-top: 70px;
    max-width: 1000px;
    font-size: 16px;
    text-align: justify;
}

.page-text .heading {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px;
    font-weight: 700;
}

.page-text p {
    margin-bottom: 30px;
    line-height: 28px;
}

ul.features {
    padding-left: 0;
}

ul.features li {
    list-style-type: none;
    /*border:dashed 1px red;*/
    padding: 5px;
    padding-left: 0px;
}

ul.features li img {
    margin-right: 10px;
}

.error_form_message {
    color: #ff6b57;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 12px;
    font-weight: 400;
    margin-top: 7px;
    margin-bottom: 5px;
    line-height: 20px;
}

.team {
    width: 100%;
    padding-bottom: 40px;
    display: block;
    float: left;
}

.team-single {
    width: 48%;
    display: inline-block;
    text-align: center;
}

.team-single-image {
    height: 200px;
    width: 200px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.team-single-image img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}

.message_logo {
    margin-bottom: 30px;
}

a.message_link:hover {
    color: #fff;
    text-decoration: underline;
}


.img-circle {
    border-radius: 5px;
    /* gravatar magic on registration page adds this class to avatar image.. uniform for all templates  */
}



@media (max-width: 765px) {

    .content {
        background: none;
        /* remove login background image - big ... but is it still downloaded?? */
    }

}

/*
@media (max-width: 640px){


    .form-container {
        width: 320px;
        padding: 20px 10px;
    }

    .form-fields input[type="text"], input[type="email"], input[type="password"] {

        width: 270px;

    }


}

*/

@media (max-width: 598px) {

    .bottom_cta {
        padding-top: 40px;
    }

}


@media (max-width: 480px) {


    .signup-form-container {
        width: 100%;
    }

    .signup-form-container .form-fields {
        max-width: 90%;
    }


}




@media(-webkit-min-device-pixel-ratio: 2) and (max-width: 420px) {
    /*and (max-width: 320px){ */
    /* iphone, retina, 320x2 */

    .form-container {
        width: 320px;
        padding: 20px 10px;
    }

    .form-fields input[type="text"],
    input[type="email"],
    input[type="password"] {

        width: 270px;

    }

    .signup-form-container {
        width: 100%;
    }

    .signup-form-container .form-fields {
        max-width: 90%;
    }

}

.clean {
    clear: both;
    display: block;
}

i.material-icons.qr_code_2 {
    font-size: 18px;
}

.container.container-imagem {
    text-align: center;
    padding-top: calc(50vh - 145px);
}

.imagem-logo {
    width: 500px;
}

@media (max-width: 767px) {
    .imagem-logo {
        width: 100%;
    }
}